---
name: Anthony McMahon
start_date: 2019-08-26
locality: Sydney
country: Australia
role: <a href="/job-families/sales/regional-sales-director/">Regional Sales Director,
  APAC</a>
reports_to: mpyle
picture: mcmahon_gitlab_headshot.jpg
twitter: amcmahon88
gitlab: amcmahon88
departments:
- Sales
story: |
  Based in Australia, Anthony is an executive with +30 years global experience in Technology 23yrs at HP and SAP and Airlines-Logistics 8 yrs at Ansett and TNT. Proven track record of
  growing technology businesses, recognized in Asia for his customer focus, able to balance results and develop people. Known for cultivating relationships with C-level customers and
  partners, Public Sector, Industry influencers, media and analysts.
  Anthony enjoys most sports, especially Rugby and Snow Skiing. He still enjoys playing touch football weekly and watching his 4 kids sporting events.
